#slide_wrapper {
	float: left;
	margin-top: 10px;
	position: relative;
	height: 340px;
}
.number_slideshow{
    padding: 0px;
    margin: 0px;
    position: relative;
    display: none;
}

/* nav */
.number_slideshow .number_slideshow_nav{
    filter: alpha(opacity=60);
    opacity: 0.6;
    padding: 0px;
    margin: 0px;
    position: absolute;
    bottom: 15px;
    right: 13px;
}
.number_slideshow .number_slideshow_nav li{
    box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.5);
    margin-left: 6px;
    position: relative;
    float: left;
}
.number_slideshow .number_slideshow_nav li a{
	font-family: arial, helvetica, sans-serif;
    padding: 0px 6px;
}


/* lower nav */
.number_slideshow ul.number_slideshow_nav1 {
    background: url("../img/tab_faux_blue.png") no-repeat scroll right bottom #FFFFFF;
    bottom: -26px;
    display: block;
    height: 26px;
    left: 0px;
    list-style: none;
    padding: 0 10px 0 0;
    position: absolute;
    width: 542px;
}
.number_slideshow ul.number_slideshow_nav1 li {
	display: block;
	border-style: none;
	border-radius: 0 0 0 0;
    float: left;
    height: 26px;
    list-style: none;
    position: relative;
    text-align: center;
}
.number_slideshow ul.number_slideshow_nav1 li.first{
	background: #ffffff url(../img/tab_faux_blue.png) no-repeat left bottom scroll;
}
.number_slideshow ul.number_slideshow_nav1 li a {
    border-left: 2px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    padding: 5px 12px 4px;
}
.number_slideshow ul.number_slideshow_nav1 li.first a {
	border-style: none;
}
.number_slideshow ul.number_slideshow_nav1 li a:hover {
	color: #fed012;
}


.number_slideshow ul{
    margin: 0px;
    background-position:center center;
    background-repeat: no-repeat;
}
.number_slideshow ul li{
    padding: 0px;
    margin: 0px;
    list-style: none;
    position: absolute;
}
.number_slideshow ul li a{
    text-decoration: none;
}
.number_slideshow ul li a img{
    border: none;
}